RubyGems Navigation menu

pybossa-api 0.0.1

A Ruby wrapper for the PyBossa API

Versions:

  1. 0.0.2 - September 12, 2014 (9.5 KB)
  2. 0.0.1 - August 18, 2012 (8 KB)

Development Dependencies:

Authors:

  • Open North

Owners:

D5d00ae236d6411443a192620f25444e

Total downloads 1,034

For this version 859

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'pybossa-api', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install pybossa-api -v 0.0.1 = Copy to clipboard Copied!

Links: